/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}

@media only screen and (max-width: 1420px) {
    button.slick-prev.slick-arrow {
        left: 0;
    }

    button.slick-next.slick-arrow {
        right: 0;
    }

    .stom-grid-section .grid-element-slider-wrap {
        overflow: hidden;
    }
}

/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1240px) {
 :root body {
    /* Font sizes */
    --h1: 50px;
    --h2: 40px;
    --h3: 30px;
    --h4: 20px;
    --h5: 16px;
    --h6: 14px;
    --p: 16px;
    --link: 14px;
    /* Gaps */
    --gap-xxxl: 100px;
    --gap-xxl: 60px;
    --gap-xl: 40px;
    --gap-m: 30px;
    --gap-xxs: 8px;
    /* Sidebar */
    --sidebar-width: 400px;
    }

    /* header */
    .site-branding #logo img, .site-branding #logo svg, .site-branding #logo img, 
    .site-branding #logo svg, .header-sticky-active.scrolled header .site-branding #logo img:not(.logo-landscape), 
    .header-sticky-active.scrolled header .site-branding #logo svg {
        max-height: 70px;
    }

    /* buttons */
    .button-primary a, .button-secondary a, .stom-button a {
        padding: 15px 15px 13px 15px;
    }

    /* main slider sektion */
    body:not(.home) .page-slider-section .slider-text {
        padding-block: var(--gap-xxl);
    }

    /* tekst-billed-sektion */ 
    .stom-billede-sektion.has-background .stom-picture img {
        padding-top: var(--gap-xxl);
    }

    .stom-billede-sektion:has(.mere-tekst-wrapper) .stom-picture {
        margin-top: 0;
    }

    /* under slider values */
    body:not(.home) main .section-wrap:first-of-type .grid-element .overlay div p:first-child {
        font-size: var(--p);
    }

    /* form popup */
    #stom_popups_wrapper .stom_popup_content > *:first-child {
        line-height: 35px;
    }
    .page-slider-section .slider-text {
        padding-block: var(--gap-xxl);
    }
}

@media only screen and (max-width: 1100px) {
    /* anmeldelser */
    .stom-anmeldelse-wrapper .slick-list {
        max-width: calc(100vw - ( 2 * var(--gap-m) ) + var(--gap-s) );
    }

    section:has(.stom-anmeldelse-wrapper) .slick-dots li {
        border-color: var(--color-bg);
    }

    section:has(.stom-anmeldelse-wrapper) .slick-dots li.slick-active button:before {
        background-color: var(--color-bg);
    }

    section:has(.stom-anmeldelse-wrapper) .slick-dots {
        top: calc(100% + 20px);
    }

    .section-wrap.has-background:has(.stom-anmeldelse-wrapper) .section {
        padding-block: var(--gap-xxl) calc(var(--gap-xxl) + 20px + 16px);
    }
    header .main-navigation ul.menu a {
        padding: 5px 10px;
    }
}

/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 960px) {
 :root body {
    /* Grid columns */
    --grid-2-cols: 1;
    --grid-3-cols: 2;
    --grid-4-cols: 2;
    --grid-5-cols: 3;
    --grid-6-cols: 3;
    --grid-7-cols: 4;
    --grid-8-cols: 4;
    --grid-9-cols: 5;
    --grid-10-cols: 5;
    --grid-11-cols: 6;
    --grid-12-cols: 6;
    }
    /* Move this rule if you change the the grid columns */
    .last-on-mobile {
        order: 66;
    }

header.site-header .section-wrap .section {
    padding: 10px 0 10px 0;
}

    /* topbar */
    header .top-bar ul {
        position: relative;
        height: 25px;
    }

    header .top-bar ul li {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 150%;
        transition: bottom var(--transition);
        width: 100%;
        justify-content: center;
    }

    header .top-bar ul li:first-child {
        bottom: 0;
    }

    /* page-slider-sektion */
    .page-slider-section .form-container {
        display: none;
    } 

    body.home .slider-text-inner-wrapper {
        grid-template-columns: 1fr;
    }

    .page-slider-section .slider-text {
        padding: var(--gap-xl) var(--gap-m);
    }

    .slick-list.draggable {
        margin-right: calc(var(--gap-xl) * -5);
    }

    /* anmeldelser */
    .section-wrap:has(.stom-anmeldelse-wrapper) .section {
        display: block;
    }

    section:has(.stom-anmeldelse-wrapper) .stom-button a {
        margin-bottom: var(--gap-s);
    }

    /* form */
    button#gform_submit_button_1 {
        font-size: var(--p);
    }

    /* over footer sektion */
    #page > section.section-wrap.clear.sub-inherit-color.has-background .section {
        flex-direction: column;
        padding-block: 32px;
    }

    #page > section.section-wrap.clear.sub-inherit-color.has-background .section p {
        margin-bottom: var(--gap-xxs);
        text-align: center;
    }

    /* footer */
    .footer-widget-area-extra {
        margin-bottom: 30px;
    }
}


@media only screen and (max-width: 830px) {
    /* under slider values */
    body:not(.home) main .section-wrap:first-of-type .grid-elements {
        grid-template-columns: repeat(1, minmax(0, auto));
    }

    p br {
        display: none;
    }
}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {
    p {
        margin: 0 0 1em;
    }

    body.admin-bar .site-header .header-wrapper {
        top: calc(var(--topbar-height) + 46px);
    }

    /* ydelser slider */
    .stom-grid-section .grid-elements.slick-slider .slick-arrow {
        display: none !important;
    }

    .slick-list.draggable {
        margin-right: calc(var(--gap-xl) * -10);
    }

    .stom-grid-section .columns-3 .slick-dots {
        width: fit-content;
        margin-left: auto;
    }
    .stom-anmeldelse-wrapper.anmeldelse-updated-design .slick-dots {
        display: block !important;
    }
}

@media only screen and (max-width: 767px) {
 :root body {
    /* Font sizes */
    --h1: 30px;
    --h2: 30px;
    --h3: 25px;
    --h4: 20px;
    /* Gaps */
    --gap-xxxl: 40px;
    --gap-xxl: 40px;
    --gap-xl: 30px;
    --gap-l: 20px;
    --gap-m: 20px;
    --gap-s: 20px;
    --gap-xs: 15px;
    --gap-xxs: 6px;
    /* Outer margin */
    --content-margin: 0;

    --header-height: 86px !important;
}
main .section-wrap .stom-button a, .page-slider-section .stom-button a {
    margin-bottom: var(--gap-xs);
}

/* topbar */

header .top-bar ul li svg {
    height: 16px;
}

/* billed-tekst-sektion */
.stom-billede-sektion .stom-picture {
    padding-inline: 0;
    margin-top: var(--gap-xs);
    height: 350px;
}

.stom-billede-sektion {
    padding: 0;
}

.overlap-image.stom-billede-sektion .stom-cols-6, .overlap-image.stom-billede-sektion.picture-left .stom-cols-6, .overlap-image.stom-billede-sektion.picture-right .stom-cols-6, .stom-billede-sektion .stom-cols-6, .stom-billede-sektion.picture-left .stom-cols-6, .stom-billede-sektion.picture-right .stom-cols-6 {
    padding-inline: 0;
}

.mere-tekst-wrapper+span.stom-button.button-secondary a {
    place-self: start;
}

.stom-billede-sektion.has-background .stom-cols-6,
.stom-billede-sektion.has-background .stom-picture {
    padding: 0;
}

/* instagram */
.section-wrap #sb_instagram #sbi_images {
    gap: 10px !important;
}

/* footer form */
main+.section-wrap .gfield--type-html {
    justify-content: start;
}

button#gform_submit_button_1 {
    width: 100%;
    margin-bottom: var(--gap-xl);
}

main+.section-wrap.stom-billede-sektion .stom-cols-6,
main+.section-wrap.stom-billede-sektion .stom-picture {
    padding: 0;
    margin-bottom: var(--gap-l);
}

}

@media only screen and (max-width: 641px) {
    /* instagram */
    div#sbi_images>div:last-child {
        grid-column: 2;
    }
}

@media only screen and (max-width: 639px) {
 :root body {
    /* Grid columns */
    --grid-2-cols: 1;
    --grid-3-cols: 1;
    --grid-4-cols: 1;
    --grid-5-cols: 1;
    --grid-6-cols: 1;
    --grid-7-cols: 1;
    --grid-8-cols: 1;
    --grid-9-cols: 1;
    --grid-10-cols: 1;
    --grid-11-cols: 1;
    --grid-12-cols: 1;
    }

    /* ydelser slider */
    .stom-grid-section .section.columns-3 .grid-element.fullwidth .overlay {
        flex-direction: column;
        align-items: start;
    }
    .grid-element.button-right-box .overlay, section.section-wrap.button-right-box .section {
        grid-template-columns: 1fr;
        display: block;
    }

    .button-right-box .stom-button.button-secondary  {
        margin-top: var(--gap-xs);
        display: inline-block;
    }

    .stom-grid-section .section.columns-3 .grid-element.fullwidth .stom-button a {
        background: transparent;
        padding: 0;
        color: var(--color-text);
        border: none;
        margin-block: 5px;
    }

    .stom-grid-section .section.columns-3 .grid-element.fullwidth .stom-button a svg {
        color: var(--color-1);
    }

    .stom-grid-section .grid-elements.slick-slider .slick-arrow {
        display: none !important;
    }

    .slick-list.draggable {
        margin-right: calc(var(--gap-xl) * -6);
    }

    div#stom_popups_wrapper .stom_popup_content_wrapper {
        padding: calc(var(--gap-m) + 30px) var(--gap-m) var(--gap-m) var(--gap-m);
    }

    .stom-grid-section .grid-element .full-element-link~img {
        height: 250px;
    }
}


/****** MOBILER ******/

@media only screen and (max-width: 479px) {
    :root body {
        --header-height: 67px !important;
    }
    /* topbar */
    .header-sticky-active.scrolled .top-bar {
        padding-top: 0;
    }

    /* menu */
    .site-branding #logo img, .site-branding #logo svg,
    .header-sticky-active.scrolled header .site-branding #logo img:not(.logo-landscape), .header-sticky-active.scrolled header .site-branding #logo svg {
        max-height: 50px;
    }

    .style-header-02 .site-branding #logo, .header-sticky-active.scrolled header .site-branding #logo {
        padding-block: 10px;
    }

    header .burger-menu-content-inner {
        width: 100%;
        max-width: 100%;
    }

    /* main slider */
    .slider-text-left {
        padding: 0;
    }

    /* ydelser slider */
    .stom-grid-section .grid-element-slider-wrap .grid-element.slick-slide {
        margin-right: var(--gap-l);
    }

    .stom-grid-section .grid-element.has-background .overlay p {
        padding-top: 0;
    }

    .stom-grid-section .grid-element.has-background .overlay svg {
        width: 20px;
        height: 20px;
    }
}

@media only screen and (max-width: 400px) {
    #number-three-sticky-mobile-cta .cta-container .stom-button a {
        font-size: 14px;
    }
}

/*======================================================================//
// sidebar-section                                                      //
//======================================================================*/

@media only screen and (max-width: 1281px) {
    /* sidebar */
    section.sidebar-section aside#secondary {
        margin-right: var(--gap-m);
    }
}

@media only screen and (max-width: 959px) {
    section.sidebar-section #secondary{
        display: none;
    }

    section.sidebar-section .grid-elements .grid-element .overlay {
        max-width: 700px;
        margin: 0;
        padding-right: 0;
    }
    section.sidebar-section .grid-element p img {
    	max-height: 300px;
	}
}

/*======================================================================//
// END sidebar-section                                                  //
//======================================================================*/